langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_category
    - field.field.node.blog.field_image
    - image.style.s1200xa
    - node.type.blog
  module:
    - image
    - text
    - user
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  field_blog_category:
    weight: 1
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_image:
    weight: 0
    label: hidden
    settings:
      image_style: s1200xa
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  links:
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
